<?php

//error_reporting(E_ALL);
error_reporting(E_STRICT);

date_default_timezone_set('America/Toronto');

require_once('PHPMailer/class.phpmailer.php');

$mail   = new PHPMailer();
$mail2   = new PHPMailer();

$address =  $_POST['email']; 
$usuarioN = $_POST['usuario'];
$claveN = $_POST['clave'];
$tipo = $_POST['tipo'];
$empresaN = $_POST['empresa'];

$NuevaEmp = "";

//$address = "info@cecposadas.com.ar";
if($tipo=='1' ){
	$body = "Se restauro su clave de usuario" . "<B> Nueva Clave:  </B>" .$claveN  ;
	$text= "Se restauro su clave de usuario \n";	
	$text .= "Nueva Clave:     " .$claveN  ;
	$objeto = "Nueva Clave de Usuario";
}

if($tipo=='2' ){
	$body = "Su nuevo usuario, fue creado  <B> Usuario:  </B>" .$usuarioN . "<B> Clave:  </B>" .$claveN  ;
	$text= "Su nuevo usuario, fue creado \n";
	$text .= "Usuario:   " .$usuarioN . "\n";
	$text .= "Clave:     " .$claveN  ;
	$objeto = "Alta de Usuario";
}

if($tipo=='3' ){
	$body = "Su nuevo usuario, fue creado  <B> Usuario:  </B>" .$usuarioN . "<B> Clave:  </B>" .$claveN  ;
	$text= "Su nuevo usuario, fue creado \n";
	$text .= "Usuario:   " .$usuarioN . "\n";
	$text .= "Clave:     " .$claveN  ;
	$objeto = "Alta de Usuario";
	
	$NuevaEmp = "Se dio de Alta a la Empresa: " . $empresaN . "\n";
	$body2 = "Se dio de Alta a la <B> Empresa Nueva: " .$empresaN ." </B>" ;	
	$texto2 = "Se dio de Alta a la Empresa Nueva: " .$empresaN ;
	$objeto2 = "Alta de Empresa";
	
}



$mail->IsSMTP(); // telling the class to use SMTP
$mail->Host       = "mail.cecposadas.com.ar"; 			// SMTP server
$mail->SMTPDebug  = 1;                     // enables SMTP debug information (for testing)
                                          // 1 = errors and messages
                                           // 2 = messages only
$mail->SMTPAuth   = true;                  // enable SMTP authentication
$mail->SMTPSecure   = "ssl";
$mail->Host       = "mail.cecposadas.com.ar"; 			// sets the SMTP server
$mail->Port       = 465;                    // set the SMTP port for the GMAIL server
$mail->Username   = "info@cecposadas.com.ar"; // SMTP account username
$mail->Password   = "salt5j2@";        // SMTP account password

$mail->SetFrom('info@cecposadas.com.ar', 'Centro de Empleados de Comercio');

$mail->Subject    = $objeto;
$mail->AltBody    = $text;

$mail->MsgHTML($body);

$mail->AddAddress($address, $objeto);

if(!$mail->Send()) {  
	$respueta1 = "ERROR";
  //echo "rpta=error";
} else {
	$respueta1 = "OK";	
  //echo "rpta=ok";  
}

$respueta2 = "OK";

if($tipo=='3' ){
	$mail2->IsSMTP(); // telling the class to use SMTP
	$mail2->Host       = "mail.cecposadas.com.ar"; 			// SMTP server
	$mail2->SMTPDebug  = 1;                     // enables SMTP debug information (for testing)    // 1 = errors and messages      // 2 = messages only
	$mail2->SMTPAuth   = true;                  // enable SMTP authentication
	$mail->SMTPSecure   = "ssl";
	$mail2->Host       = "mail.cecposadas.com.ar"; 			// sets the SMTP server
	$mail2->Port       = 465;                    // set the SMTP port for the GMAIL server
	$mail2->Username   = "info@cecposadas.com.ar"; // SMTP account username
	$mail2->Password   = "salt5j2@";        // SMTP account password
	
	$mail2->SetFrom('info@cecposadas.com.ar', 'Centro de Empleados de Comercio');
		
	$mail2->Subject    = $objeto2;
	$mail2->AltBody    = $text2;

	$mail2->MsgHTML($body2);
	$mail2->AddAddress("info@cecposadas.com.ar", $objeto2);

	if(!$mail2->Send()) {  
	  //echo "rpta=error";
	  $respueta2 = "ERROR";
	} else {
	  //echo "rpta=ok";
	  $respueta2 = "OK";  
	}
	
}
if  ($respueta1 == "OK" && $respueta2 == "OK" ){
	echo "rpta=ok";	  
} else {	  
    echo "rpta=error";
}



// este anda bien desde mi casa pero con ese server


?>

